body {
	background-color: #009900;
	font-size: 11px;
}
h1 {
	left:45px !important;
	top:0px !important;
	font-size:8px !important;
}
#page {text-align:center;font-size: 11px;}
#header {
	margin:0 auto;
	width:721px;
	height:122px;
	border-bottom:6px solid #FFF;
}
#mainColumn {
	margin:0 0 0 29px;
	padding:15px 11px 15px 433px;
	width:275px;
	height:364px;
	border-right:2px solid #FFF;
	font-weight:bold;
	position:relative;
	overflow:hidden;
}
#mainColumn h2 {color:#FFF;font-size:12px;}
#mainColumn p {color:#FFF;}
#mainColumn #mainPic {
	width:415px;
	height:394px;
	position:absolute;
	top:0;
	left:0;
	border-right:2px solid #FFF;
}
#footer {
	clear:both;
	margin:0 0 0 29px;
	padding:0 6px 0 0;
	background-color:#FFCC00;
	height:27px;
	width:721px;
	background-image:url(../images/_home_b_right.png);
	background-repeat:no-repeat;
	background-position:100% 0;
	text-align:right;
}
#footer a {
	display:block;
	margin-left:auto;
	width:145px;
	height:27px;
	background-image:url(../images/_home_enter_site.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
#footer a:hover {
	background-position:0 -27px;
}
#shadow {
	clear:both;
	margin:0 0 33px 31px;
	padding:0;
	height:8px;
	width:724px;
	background-image:url(../images/_home_b_shadow.png);
	background-repeat:repeat-x;
	text-align:right;
}
#shadow img {margin:0 0 0 auto;}